*{ word-wrap: break-word; outline: none;}
article, aside, dialog, footer, header, section, footer, nav, figure, menu {
	display: block;
}
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input,img {
	padding: 0;
	margin: 0;
}
td, input, textarea, select,button { color: #707070; font-size: 12px; font-family: "Microsoft Yahei", "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; }
body {
	font:12px/20px "微软雅黑","Microsoft Yahei","sans-serif", "Arial", "Verdana";
	color: #707070;
	background-color: #F9F9F9;
}
html,body{
	height:100%;
	width: 100%;
}


/*登录*/
.sller_login{ width:100%; height:100%; background: linear-gradient(to top,#ffffff 40%,#21c3be 40%);background: -moz-linear-gradient(to top,#ffffff 40%,#21c3be 40%);-webkit-background: linear-gradient(to top,#ffffff 40%,#21c3be 40%);-o-background: linear-gradient(to top,#ffffff 40%,#21c3be 40%);-ms-background: linear-gradient(to top,#ffffff 40%,#21c3be 40%);}
.sller_login_warp{ position:absolute; top:50%; left:0; width:100%;}
.ecsc-login-container{ width:500px; height:auto; margin:-280px auto 0;}
.ecsc-login-container .logo{ text-align:center;}
.ecsc-login-container .container{ width:500px; height:350px; margin-top:50px; background-color:#fff; border-radius:10px; box-shadow:0 0 10px 5px rgba(169,169,169,.4);-moz-box-shadow:0 0 10px 5px rgba(169,169,169,.4);-webkit-box-shadow:0 0 10px 5px rgba(169,169,169,.4);-o-box-shadow:0 0 10px 5px rgba(169,169,169,.4);}
.ecsc-login-container .container .warp{ width:100%;}
.warp_content{ width:270px; margin:0 auto; padding-top:20px;}
.warp_content .title{ margin:15px 0 30px; text-align:center}
.warp_content .title h3{ font-size:32px; color:#2cb9b4; line-height:40px; font-weight:700;}
.warp_content .title span{ background:url(txt.png) 0 2px no-repeat; height:12px; display:block; margin-top:5px;}

.formInfo{ margin-top:20px; overflow:hidden;}
.formInfo .formText{ margin-bottom:15px; position:relative; z-index:2;}
.formInfo .formText .input-text{ border:0; height:28px; padding:6px 28px 6px 42px; width:200px; background:#e5e5e5; border-radius:20px;font-weight: bold;font-size: 15px;}
.formInfo .formText input:focus{ outline:none;box-shadow:none;}

.formInfo .formText .checkbox,.cur{ background:url(login_icon.png) no-repeat; float:left; cursor:pointer;}
.formInfo .formText .checkbox{ width:23px; height:12px; background-position: -109px -35px; position:relative; margin:5px 0 0 5px;}
.formInfo .formText .checkbox .cur{ width:15px; height:12px; transition:.4s; background-position:-155px -12px;}
.formInfo .formText .checked{ background-position:-109px -12px;}
.formInfo .formText .checked .cur{ -webkit-transform: translateX(75%);transform: translateX(75%);}
.formInfo .formText .span{ font-size:12px; color:#c6c6c6; margin-left:8px;}
.formInfo .formText .forget_pwd{ float:right; color:#c6c6c6; margin-right:10px;}
.formInfo .formText .login-icon{ background: url(login_icon.png) no-repeat;position: absolute;top: 13px;left: 17px;width: 14px;height: 13px;z-index: 9;}
.formInfo .formText .login-icon-user{ background-position:-5px -8px;}
.formInfo .formText .login-icon-pwd{ background-position:-3px -38px;}
.formInfo .focus .login-icon-user{ background-position:-33px -8px;}
.formInfo .focus .login-icon-pwd{ background-position:-31px -38px;}

.code { background-color: #FFFFFF; width: 100px; height: 34px; border-radius: 4px; position: absolute; z-index: 9; top: -24px; left: 10px; display: none; box-shadow: 0 2px 2px 2px rgba(0,0,0,0.25); }
.code .arrow { width: 0px;height: 0px;border: 7px solid transparent;border-top-color: #fff; position:absolute;bottom:-14px; left:18px;}
.code img { width: 90px; height: 26px; position: absolute; z-index: 1; top: 4px; left: 4px;}

.formInfo .submitDiv{ font-size:0; padding-top:15px;}
.formInfo .submitDiv .input-yzm{ border:0; height:28px; padding:6px 5px 6px 20px; background:#f4f4f4; border-radius:50px 0 0 50px; width:110px;}
.formInfo .submitDiv .sub{ width: 135px;height: 40px;border: 0;background: #2cb9b4;color: #FFF;border-radius: 0 50px 50px 0;padding: 0;font-size: 16px;cursor: pointer;font-family: "Microsoft YaHei";}
.formInfo .submitDiv .qp_sub{ width:100%; border-radius:50px;}
.warp_content .error{ color:#fa6363; text-align:center;}